/* 
Theme Name: Dresium
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Dresium child theme
Author: Dresium Team
Author URI: https://dresium.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: dresium
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

body.page-template-dashboard > * {
	display: none !important;
}

body#dresium-main-modal {
	display: flex !important;
}

dialog#dresium-main-modal {
	display: flex !important;
	width: 100vw;
	height: 100vh;
}

dialog#dresium-main-modal > div.dresium-main-modal__container {
	width: 100vw;
	max-width: unset;
	height: 100vh;
	max-height: unset;
	background: #ffffff;
	border-radius: unset;
	overflow: hidden;
	box-shadow: unset;
}